Huawei G610-U30 Xposed Modül


incimsi01

incimsi01

Üye
Merhaba arkadaşlar iyi forumlar öncelikle.
Huawei g610-u30 kullanan arkadaşlarım için açıyorum konuyu.Bu modellerde xposed çalışmamakta diye düşünüyordum taki eski bir sürüm bulup deneyene kadar.Güncel bir framework olmadığı için bazı güncel modülleri desteklememektedir bu modülleri aktifleştirmek için girdiğinizde aktifleştirelemez yazmakta yani herhangi bir yazılımsal hataya yol açmamakta.Gravitybox,xstana vb bir çok modülü ben rahatlıkla kullanmaktayım.

Buyrun link : GravityBox.apk
 


cyberstrike

cyberstrike

Üye
Bu telefonda en stabil calisan surum xposed 2.4.1. Ozellikle 2.6.1'de sıkıntı var.

Güncelleme olsun diye notu buraya ekliyorum. Araştırmalar sonucunda çözümün şöyle olduğunu gördüm:

- Xposed ayarlarına girince "Kaynak Bilgiler Engelli" seçeneğini aktif hale getirin. Böylece en son sürüme kadar xposed yükleyebilirsiniz. Ben bu tarih itirabıyla 2.7 kullanıyorum.
 
Son düzenleme:
Üst Alt